Subject: Re: message to PK
From: "Michael B" <[email-masked]>
To: "Toni Berry" <[email-masked]>
Date: Tue, 16 Jan 2018 15:44:10 -0500

No problem. Much appreciated Toni. 
Thank you,
Michael Bishop

From: Toni Berry 
Sent: Tuesday, January 16, 2018 3:11 PM
To: Mike Bishop 
Subject: message to PK

Hi Mike,

Pastor Kevin is out of town, and while monitoring his emails, my first click opened your message to him. There may have been a “read receipt” but I was clicking too fast! I just wanted to let you know that he is away, but I’m certain he will read your email soon and respond.

If I sent a read receipt in error, I just wanted to let you know that it appears to me he hasn’t actually opened his mail yet. Thank you for your understanding!

Blessings to you and your fam!

      Toni Berry
      Executive Assistant
      [email-masked]
      517.319.5776
      mounthopechurch.org